Bug 127657 - gnect crashes during some games
gnect crashes during some games
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-games (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-07-12 05:54 EDT by Thomas Koenig
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-27 13:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Koenig 2004-07-12 05:54:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)

Description of problem:
During some games, gnect crashes with the error message
gnect: error: Velena Engine: Could not find a good AND child!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. run "gnect"
2. play

Actual Results:  gnect: error: Velena Engine: Could not find a good
AND child!

Expected Results:  The game should have continued.

Additional info:
Comment 1 Richard Hoelscher 2004-07-20 10:16:16 EDT
This is a problem found on 64 bit systems, not yet resloved. See 
GNOME bugs: http://bugs.gnome.org/show_bug.cgi?id=140545
Comment 2 paolo borelli 2004-08-30 09:29:04 EDT
this has been fixed upstream.
Comment 3 Ray Strode [halfline] 2005-09-27 13:27:29 EDT
This problem is resolved in the next release of Red Hat Enterprise Linux. Red
Hat does not currently plan to provide a resolution for this in a Red Hat
Enterprise Linux update for currently deployed systems.

      With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating changes for inclusion in maintenance updates for
currently deployed products. The primary objectives of update releases are to
enable new hardware platform support and to resolve critical defects. 

Note You need to log in before you can comment on or make changes to this bug.